## granite-7 7.0.0

=== meson_options.txt ===
option('documentation', type: 'boolean', value: false, description: 'generate documentation with gtk-doc and valadoc')
option('introspection', type: 'boolean', value: true, description: 'Whether to build introspection files')
