=== debian/changelog ===
granite-7 (7.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jun 2022 18:03:13 -0400

granite-7 (7.0.0-1) unstable; urgency=medium

  * New upstream release.
    + Port to GTK4.
  * Rename package following upstream co-installable renaming:
    + src:granite -> src:granite-7
    + libgranite6 -> libgranite-7-7
    + libgranite-common -> libgranite-7-common
    + gir1.2-granite-1.0 -> gir1.2-granite-7.0
    + libgranite-dev -> libgranite-7-dev
    + granite-demo -> granite-7-demo
  * Bump SONAME to 7.
  * debian/libgranite-common.install: Install appdata file into
    arch-indep package instead of libgranite-7-7.
  * debian/libgranite-7-7.symbols: Refresh symbols.
  * debian/patches/0001-Fix-desktop-exec-command.patch: Fix execution
    of granite demo package.
  * debian/watch: Rewrite with up-to-date v4 format.
  * debian/copyright: Refresh copyright information.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 May 2022 12:23:37 -0400

granite (6.2.0-1) unstable; urgency=medium

  * New upstream release 6.2.0.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/libgranite6.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 16:04:13 -0500

granite (6.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtk-3-dev and valac.
    + libgranite-dev: Drop versioned constraint on libgtk-3-dev in Depends.

  [ Boyuan Yang ]
  * New upstream release 6.1.2.
  * debian/libgranite6.symbols: Add new symbol.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Oct 2021 21:08:20 -0400

granite (6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/libgranite6.symbols: Refreshed.

  [ Debian Janitor ]
  * Remove unused license definitions for LGPL-2+.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gobject-introspection.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Aug 2021 17:07:49 -0400

granite (6.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Aug 2021 15:15:43 -0400

granite (6.1.0-1~exp1) experimental; urgency=medium

  * New upstream release 6.1.0.
  * debian/upstream/metadata: Add metadata.
  * debian/libgranite6.symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Fri, 23 Jul 2021 16:57:38 -0400

granite (6.0.0-1~exp2) experimental; urgency=high

  * Let libgranite6 Breaks+Replaces: libgranite5. (Closes: #978509)

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Apr 2021 13:30:10 -0400

granite (6.0.0-1~exp1) experimental; urgency=medium

  * New upstream release 6.0.0.
  * Bump SONAME: 5 -> 6.
  * debian/libgranite6.symbols: Reset symbols.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Apr 2021 12:03:16 -0400

granite (5.5.0-1) unstable; urgency=medium

  * New upstream release 5.5.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Jul 2020 17:21:31 -0400

granite (5.4.0-1) unstable; urgency=medium

  * New upstream release 5.4.0.
  * debian/control:
    + Bump debhelper compat to v13.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 May 2020 09:39:53 -0400

granite (5.3.1-1) unstable; urgency=medium

  * New upstream release 5.3.1.
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Apr 2020 00:10:46 -0400

granite (5.3.0-1) unstable; urgency=medium

  * New upstream release 5.3.0.
  * debian/control: Bump Standards-Version to 4.4.1.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Dec 2019 00:29:39 -0500

granite (5.2.5-1) unstable; urgency=medium

  * New upstream release 5.2.5.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Sep 2019 11:28:59 -0400

granite (5.2.4-1) unstable; urgency=medium

  * New upstream release 5.2.4.
    + Various fixes. (Closes: #913756)
  * debian/control: Bump Standards-Version to 4.4.0.
  * debian/copyright: Refresh information.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Aug 2019 16:18:30 -0400

granite (5.2.3-1) unstable; urgency=medium

  * New upstream release 5.2.3.
  * debian/control:
    + Follow upstream and build using meson buildsystem.
    + Bump debhelper compat to v12.
  * debian/copyright: Remove copyright information for cmake files.
  * debian/patches: Drop all patches.
  * debian/symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Feb 2019 16:36:21 -0500

granite (5.2.2-1) unstable; urgency=high

  * New upstream release 5.2.2.
  * debian/patches: Add a patch to revert upstream usage of an
    elementry-specific gsettings schema. (Closes: #916173)
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat.
  * debian/symbols: Add a Build-Depends-Package field.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 07:32:10 +0800

granite (5.2.1-1) unstable; urgency=medium

  * New upstream release 5.2.1.
  * debian/patches: Refresh patches.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Thu, 08 Nov 2018 20:31:22 -0500

granite (5.1.0-2) unstable; urgency=medium

  * Add patch to set the shared-library attribute in generated typelib.
    (Closes: #911911)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 27 Oct 2018 15:45:01 +0800

granite (5.1.0-1) unstable; urgency=medium

  * New upstream release 5.1.0-1.
  * Bump Standards-Version to 4.2.1 (no changes needed).
  * Update my uploader email address.
  * Update library symbols accordingly.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Sep 2018 09:38:50 -0400

granite (5.0+ds-2) unstable; urgency=medium

  * Release to unstable.
  * Revert maintainer address to pkg-deepin-devel mailing list.
  * Bump Standards-Version to 4.1.5.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Jul 2018 11:04:13 +0800


