=== debian/control ===
Source: granite-7
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 gobject-introspection,
 libbrotli-dev,
 libgee-0.8-dev,
 libgirepository1.0-dev,
 libgtk-4-dev,
 meson,
 valac,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/elementary/granite
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/granite.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/granite

Package: gir1.2-granite-7.0
Section: introspection
Architecture: any
Multi-Arch: foreign
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: extension of GTK4 libraries (introspection files)
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: granite-7-demo
Section: misc
Architecture: any
Depends:
 libgranite-7-7 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: extension of GTK4 libraries (demo binary)
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.
 .
 This package contains a small demo application to show Granite Widgets.

Package: libgranite-7-7
Architecture: any
Multi-Arch: same
Depends:
 libgranite-7-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 contractor,
Description: extension of GTK4 libraries
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.
 .
 This package contains the shared library.

Package: libgranite-7-common
Section: misc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: extension of GTK4 libraries (common files)
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.
 .
 This package contains common files needed by library.

Package: libgranite-7-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 gir1.2-granite-7.0 (= ${binary:Version}),
 libgee-0.8-dev,
 libglib2.0-dev,
 libgranite-7-7 (= ${binary:Version}),
 libgtk-4-dev,
 ${misc:Depends},
Description: extension of GTK4 libraries (development files)
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.
 .
 This package contains the static library and header files.
