## granite-7 7.1.0

=== debian/changelog ===
granite-7 (7.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/libgranite-7-7.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Sat, 22 Oct 2022 10:49:50 -0400

granite-7 (7.0.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * debian/watch: Correct version matching.
  * debian/control: Update Vcs-* fields.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Aug 2022 16:19:59 -0400
