=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: granite-7
 Section: libs
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
-Uploaders:
- Yangfl <mmyangfl@gmail.com>,
- Boyuan Yang <byang@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
@@ -18,8 +15,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/elementary/granite
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/granite.git
-Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/granite
+Vcs-Git: https://salsa.debian.org/debian/granite.git
+Vcs-Browser: https://salsa.debian.org/debian/granite
 
 Package: gir1.2-granite-7.0
 Section: introspection
