## granite-7 7.2.0

=== debian/changelog ===
granite-7 (7.2.0-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/install: Install icon into granite-7-demo package.
  * debian/symbols: Add new symbol.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Mar 2023 18:34:35 -0500
