## granite-7 7.3.0

=== debian/changelog ===
granite-7 (7.3.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches: Dropped, merged upstream.
  * debian/control: Add sassc as build dependency.
  * debian/libgranite-7-7.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 12:36:11 -0400

granite-7 (7.2.0-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jun 2023 17:07:32 -0400
