=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  libgirepository1.0-dev,
  libgtk-4-dev,
  meson,
+ sassc,
  valac,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/elementary/granite
 Vcs-Git: https://salsa.debian.org/debian/granite.git
 Vcs-Browser: https://salsa.debian.org/debian/granite
