## granite-7 7.4.0

=== debian/changelog ===
granite-7 (7.4.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:15:07 +0000

granite-7 (7.4.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:47:21 +0000

granite-7 (7.4.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:50:05 +0000

granite-7 (7.4.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add missing ${gir:Depends} and ${gir:Provides}.
  * debian/control: Build-depends on dh-sequence-gir, not
    gobject-introspection.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Nov 2023 16:28:15 -0500

granite-7 (7.3.0-2) unstable; urgency=medium

  * QA upload.
  * Rebuild against vala 0.56.13+ to fix FTBFS. (Closes: #1050672)

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Aug 2023 09:20:59 -0400
