=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: granite-7
 Section: libs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir <!nogir>,
  gettext,
- gobject-introspection,
  libbrotli-dev,
  libgee-0.8-dev,
  libgirepository1.0-dev,
+ gir1.2-gtk-4.0-dev <!nogir>,
+ gir1.2-gdk-4.0-dev <!nogir>,
  libgtk-4-dev,
  meson,
  sassc,
@@ -81,12 +84,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Provides:
+ ${gir:Provides},
 Depends:
  gir1.2-granite-7.0 (= ${binary:Version}),
  libgee-0.8-dev,
  libglib2.0-dev,
  libgranite-7-7 (= ${binary:Version}),
  libgtk-4-dev,
+ ${gir:Depends},
  ${misc:Depends},
 Description: extension of GTK4 libraries (development files)
  Granite-7 is an extension of GTK4. Among other things, it provides
