## granite-7 7.5.0

=== debian/changelog ===
granite-7 (7.5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/rules: Explicitly enable demo build.
  * debian/libgranite-7-common.install: Also install GTK4 theme files.
  * debian/libgranite-7-7.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 21:20:24 -0400
