## granite-7 7.6.0

=== debian/changelog ===
granite-7 (7.6.0-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop obsolete recommended package contractor.
    (Closes: #1115441)

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Sep 2025 11:41:58 -0400

granite-7 (7.6.0-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Migrate away from libgirepository1.0-dev.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Aug 2025 19:35:05 -0400

granite-7 (7.6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/libgranite-7-7.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:37:43 -0500
