=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: granite-7
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir <!nogir>,
  gettext,
+ gir1.2-gdk-4.0-dev <!nogir>,
+ gir1.2-gee-0.8-dev <!nogir>,
+ gir1.2-gio-2.0-dev <!nogir>,
+ gir1.2-gobject-2.0-dev <!nogir>,
+ gir1.2-gtk-4.0-dev <!nogir>,
  libbrotli-dev,
  libgee-0.8-dev,
- libgirepository1.0-dev,
- gir1.2-gtk-4.0-dev <!nogir>,
- gir1.2-gdk-4.0-dev <!nogir>,
  libgtk-4-dev,
  meson,
  sassc,
  valac,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/elementary/granite
 Vcs-Git: https://salsa.debian.org/debian/granite.git
 Vcs-Browser: https://salsa.debian.org/debian/granite
@@ -58,8 +59,6 @@
  libgranite-7-common (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
- contractor,
 Description: extension of GTK4 libraries
  Granite-7 is an extension of GTK4. Among other things, it provides
  complex widgets and convenience functions designed for use in apps
