## granite-7 7.7.0

=== meson_options.txt ===
option('documentation', type: 'boolean', value: false, description: 'generate documentation with gtk-doc and valadoc')
option('introspection', type: 'boolean', value: true, description: 'Whether to build introspection files')
option('demo', type: 'boolean', value: true, description: 'Whether to build granite-demo')
option('gtk-stylesheets', type: 'boolean', value: false, description: 'Whether to include stylesheets for Gtk widgets when initializing stylesheets')
