=== debian/changelog ===
granite-7 (7.7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 7.7.0.
  * debian/control: Add compat to elementaryOS-provided libgranite7
    (Breaks+Replaces+Provides).
  * debian/control: Move package description to source package section.
  * debian/control: Document version requirement of libgtk-4-dev.
  * debian/control: Add extra build-deps.
  * debian/libgranite-7-7.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Oct 2025 17:43:07 -0400
