=== debian/control ===
Source: granite-7
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir <!nogir>,
 gettext,
 gir1.2-gdk-4.0-dev <!nogir>,
 gir1.2-gee-0.8-dev <!nogir>,
 gir1.2-gio-2.0-dev <!nogir>,
 gir1.2-gobject-2.0-dev <!nogir>,
 gir1.2-gtk-4.0-dev <!nogir>,
 libbrotli-dev,
 libgee-0.8-dev,
 libgtk-4-dev (>= 4.12),
 libshumate-dev,
 meson,
 sassc,
 valac,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/elementary/granite
Vcs-Git: https://salsa.debian.org/debian/granite.git
Vcs-Browser: https://salsa.debian.org/debian/granite
Description: extension of GTK4 libraries
 Granite-7 is an extension of GTK4. Among other things, it provides
 complex widgets and convenience functions designed for use in apps
 built for elementary OS.

Package: gir1.2-granite-7.0
Section: introspection
Architecture: any
Multi-Arch: foreign
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: ${source:Synopsis} (introspection files)
 ${source:Extended-Description}
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: granite-7-demo
Section: misc
Architecture: any
Depends:
 libgranite-7-7 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} (demo binary)
 ${source:Extended-Description}
 .
 This package contains a small demo application to show Granite Widgets.

Package: libgranite-7-7
Architecture: any
Multi-Arch: same
Depends:
 libgranite-7-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libgranite7,
Replaces:
 libgranite7,
Provides:
 libgranite7,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the shared library.

Package: libgranite-7-common
Section: misc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ${source:Synopsis} (common files)
 ${source:Extended-Description}
 .
 This package contains common files needed by library.

Package: libgranite-7-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides:
 ${gir:Provides},
Depends:
 gir1.2-granite-7.0 (= ${binary:Version}),
 libgee-0.8-dev,
 libglib2.0-dev,
 libgranite-7-7 (= ${binary:Version}),
 libgtk-4-dev (>= 4.12),
 ${gir:Depends},
 ${misc:Depends},
Description: ${source:Synopsis} (development files)
 ${source:Extended-Description}
 .
 This package contains the static library and header files.
