## granite-7 7.8.0

=== debian/changelog ===
granite-7 (7.8.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Feb 2026 19:51:53 -0500

granite-7 (7.7.0-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/patches/0001-Fix-FTCBFS-due-to-g-ir-compiler.patch:
    Add patch to fix FTCBFS. (Closes: #1126385)

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Jan 2026 12:33:45 -0500

granite-7 (7.7.0-2) unstable; urgency=medium

  * QA upload
  * Properly support nogir build profile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Dec 2025 10:37:13 -0500
