=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: granite-7
 Section: libs
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,6 +10,7 @@
  gir1.2-gio-2.0-dev <!nogir>,
  gir1.2-gobject-2.0-dev <!nogir>,
  gir1.2-gtk-4.0-dev <!nogir>,
+ gir1.2-pango-1.0-dev <!nogir>,
  libbrotli-dev,
  libgee-0.8-dev,
  libgtk-4-dev (>= 4.12),
@@ -18,8 +18,7 @@
  meson,
  sassc,
  valac,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/elementary/granite
 Vcs-Git: https://salsa.debian.org/debian/granite.git
 Vcs-Browser: https://salsa.debian.org/debian/granite
@@ -32,6 +31,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: foreign
+Build-Profiles: <!nogir>
 Depends:
  ${gir:Depends},
  ${misc:Depends},
