=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Ddemo=true
-
+	dh_auto_configure -- \
+		-Ddemo=true \
+		-Dintrospection=$(if $(filter nogir,$(DEB_BUILD_PROFILES)),false,true)
